enableVersioning: true
handle: blog
name: Blog
propagationMethod: all
siteSettings:
  4e5d1573-3b09-4627-90bf-2fd7808a4a88:
    enabledByDefault: true
    hasUrls: true
    template: blog/_intrare_blog
    uriFormat: 'blog/{slug}'
type: channel
